Bug 129683 - This is a test----take 5
This is a test----take 5
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
1.0
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: Lisa Lu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-11 16:02 EDT by Lisa Lu
Modified: 2007-03-27 00:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 16:09:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lisa Lu 2004-08-11 16:02:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
This is just a test

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.this is a test
2.
3.
    

Actual Results:  this is a test

Expected Results:  this is a test

Additional info:

this is a test
Comment 1 David Lawrence 2004-09-14 20:38:18 EDT
Seems to work closing.
Comment 2 Lisa Lu 2004-10-04 10:23:55 EDT
Need reopen for a test.
Comment 3 Lisa Lu 2004-10-04 10:24:47 EDT
test after Friday's maintenance.

Lisa
Comment 4 Marty Wesley 2004-10-04 10:32:13 EDT
The additional comments section should come first, followed by a blank
line and then the URL.

There are no status changes with this bugzilla update, so there won't
be any status messages at the bottom.  They always come last.
Comment 5 Marty Wesley 2004-10-04 10:36:20 EDT
Repeating the comment because tao@redhat.com was not on the cc: list.
 The additional comments section should come first, followed by a blank
line and then the URL.

There are no status changes with this bugzilla update, so there won't
be any status messages at the bottom.  They always come last.

Comment 6 Lisa Lu 2004-10-04 11:28:43 EDT
test on the new changes just applied to parser.
Comment 7 Lisa Lu 2004-10-15 20:42:57 EDT
Lisa is doing a test

(https://enterprise-devel.rdu.redhat.com/issue-tracker)
Comment 8 Lisa Lu 2004-10-18 12:46:04 EDT
(https://enterprise-qa.rdu.redhat.com/issue-tracker)

Lisa is doing a testing.
Comment 9 Lisa Lu 2004-10-27 12:01:01 EDT
this is a test. Please ignore.

Mkae public BZ/FZ notes public in associated tickets also.

Note: atm, it is not going to work on enterprise. But, enterprise-qa
is expected to work...

Lisa
Comment 11 Lisa Lu 2004-10-27 12:15:49 EDT
this is a test. Please ignore.

Mkae public BZ/FZ notes public in associated tickets also.

Note: atm, it is not going to work on enterprise. But, enterprise-qa
is expected to work...

Lisa
Comment 16 Lisa Lu 2004-11-01 13:12:21 EST
test-----please ignore....

this one is going to issue-tracker tid#50863 events.

Lisa
Comment 17 Lisa Lu 2004-11-01 13:51:50 EST
test on the comments updates.

would it make it to issue-tracker?

Lisa
Comment 18 Lisa Lu 2004-11-01 13:56:12 EST
test on comment updates take 2.

would it work this time, please?
Lisa
Comment 19 Lisa Lu 2004-11-01 15:34:26 EST
test. please ignore.

link issue-tracker tid #50916 to my favorite test bug.

Lisa
Comment 20 Lisa Lu 2004-11-01 15:56:55 EST
more t4est..

Lisa
Comment 21 Lisa Lu 2004-11-01 16:01:19 EST
one more test.

Public event status

Lisa
Comment 22 Lisa Lu 2004-11-01 16:18:03 EST
would it be public this time for real?

Lisa test
Comment 23 Lisa Lu 2004-11-01 16:28:14 EST
would it this time? take 2;

tset
Comment 24 Lisa Lu 2004-11-01 16:31:25 EST
take 3. would it make it on 3?
test
Comment 25 Lisa Lu 2004-11-01 16:31:44 EST
take 3. would it make it on 3?
test
Comment 26 Lisa Lu 2004-11-01 16:34:08 EST
whatever take 4.

Lisa
Comment 27 Lisa Lu 2004-11-01 16:48:23 EST
again. testing.

take 5...
Lisa
Comment 28 Lisa Lu 2004-11-01 16:50:43 EST
removed the bug from test issue on enterprse.

Lisa
Comment 29 Lisa Lu 2004-11-09 13:45:55 EST
test on dupliated events 
Comment 30 Lisa Lu 2004-11-09 13:49:36 EST
one more ticket is linked to this bug!
Comment 31 Lisa Lu 2004-11-09 13:50:59 EST
lisa closed one of three tickets which are linked to this test bug.
Comment 32 Lisa Lu 2004-11-24 13:50:18 EST
reopen the bug for test. atm, there is no activity between
issue-tracker and bugzilla any more?

LIsa
Comment 33 Lisa Lu 2004-11-24 13:51:36 EST
the earlier update didn't come to issue-tracker at all!

Lisa
Comment 34 Lisa Lu 2004-11-24 16:24:30 EST
test to see if this comment will be updated in issue-tracker ticket.

Lisa
Comment 35 Lisa Lu 2004-11-24 18:21:25 EST
test from /beta.

Will this comment make it to issue-tracker event updates?

Lisa
Comment 37 Lisa Lu 2004-11-29 09:41:16 EST
test on bugzilla updates to issue-tracker tickets.

Lisa
Comment 38 Lisa Lu 2004-11-29 09:43:04 EST
test take 2. the earlier bugzilla updates made it to issue-tracker.

Would this one make it as well?

Lisa
Comment 39 Lisa Lu 2004-11-29 14:20:56 EST
test take 2. the earlier bugzilla updates made it to issue-tracker.

Would this one make it as well?

Lisa
Comment 40 Lisa Lu 2004-11-29 14:21:57 EST
test on bugzilla updates to issue-tracker tickets
Lisa
Comment 41 Lisa Lu 2004-11-29 21:20:54 EST
test from /beta.

Will this comment make it to issue-tracker event updates?

Lisa
Comment 44 Lisa Lu 2004-11-30 16:32:45 EST
lsia is doing a test on bugzilla

LIsa
Comment 45 Lisa Lu 2004-11-30 17:00:03 EST
lisa tests take 2 on /beta

Lisa
Comment 46 Lisa Lu 2004-11-30 17:05:47 EST
Lisa tests take 3 on bugzilla---not /beta

Lisa
Comment 47 Lisa Lu 2004-11-30 17:21:44 EST
test take 3 on bugzilla

Lisa
Comment 48 Lisa Lu 2004-11-30 17:32:15 EST
test take 4 from beta
Lisa
Comment 49 Lisa Lu 2004-11-30 18:04:10 EST
test on the production machine by lisa

Lisa
Comment 51 Lisa Lu 2004-11-30 18:10:09 EST
test on production machine on bugzilla side
Lisa :)
Comment 52 Lisa Lu 2004-11-30 18:28:26 EST
test on bugzilla production machine.

lisa
Comment 53 Lisa Lu 2004-11-30 18:37:24 EST
test update
Comment 54 Lisa Lu 2004-11-30 18:42:14 EST
test w/one bz in IT
Comment 55 Lisa Lu 2004-12-01 10:11:53 EST
test on updates , Wed.

Note You need to log in before you can comment on or make changes to this bug.